function getAdvantage(advNum) {
  if(advNum == 1) { 
      return "Unlimited, unrestricted gameplay."; 
  }
  else if(advNum == 2) { 
      return "Complete 25 seek-and-find levels."; 
  }
  else if(advNum == 3) { 
      return "Explore 31 different locations."; 
  }
  else if(advNum == 4) { 
      return "Interact with objects and talking toys."; 
  }
  else if(advNum == 5) { 
      return "Find objects faster with power-ups."; 
  }
  else if(advNum == 6) { 
      return ""; 
  }
  else if(advNum == 7) { 
      return ""; 
  }
}
